HFST-REVERSE(1)

NAME
hfst-reverse - =Reverse a transducer

SYNOPSIS
hfst-reverse [OPTIONS...] [INFILE]

DESCRIPTION
Reverse a transducer

  Common options:

-h, --help
    Print help message

-V, --version
    Print version info

-v, --verbose
    Print verbosely while processing

-q, --quiet
    Only print fatal erros and requested output

-s, --silent
    Alias of --quiet

  Input/Output options:

-i, --input=INFILE
    Read input transducer from INFILE

-o, --output=OUTFILE
    Write output transducer to OUTFILE

If OUTFILE or INFILE is missing or -, standard streams will be used. Format of result depends on format of INFILE

REPORTING BUGS
Report bugs to <hfst-bugs@helsinki.fi> or directly to our bug tracker at: <https://github.com/hfst/hfst/issues>

hfst-reverse home page: <https://github.com/hfst/hfst/wiki/HfstReverse>
General help using HFST software: <https://github.com/hfst/hfst/wiki>

COPYRIGHT
Copyright © 2017 University of Helsinki, License GPLv3: GNU GPL version 3 <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.